
/* ****************** 2칸 레이아웃  ****************** */

.layout_334198_wrap{position:fixed; top:0; left:0; right:0; z-index:10000; background:#12100f;}
[id^=div_user_list] .layout_334198_wrap{position:relative; z-index:auto;}
.layout_334198_ {clear:both; min-width:150px;  margin:0 auto;}
.layout_334198_ > div {}
.layout_334198_ > div:after {content:''; display:block; clear:both;}
.layout_334198_ div.max_wrap{max-width:1300px; margin:0 auto;}
.layout_334198_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_334198_ > div .container_1 {width:230px; position:relative; z-index:10000;}
.layout_334198_ > div .container_2 {width:75%;}
.layout_334198_ > div > .container_3 {width:100%;}

@media (max-width:1023px){
	.layout_334198_ > div .container_1 {width:100%; padding:0 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}

@media \0screen{
	.layout_334198_ {}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */


.lnb_334200_ {text-align:right; z-index:9999; position:relative;}
.lnb_334200_ .dep1 {margin:0; padding:0;}
.lnb_334200_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_334200_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#ce823d; font-size:13px; color:#ffffff;}
.lnb_334200_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_334200_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_334200_ .dep1 > li.on > .dep2 {display:block;}
.lnb_334200_ .dep2 {display:none;padding:8px 0;}
.lnb_334200_ .dep2 > ul {margin:0; padding:0;}
.lnb_334200_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_334200_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:14px;}
.lnb_334200_ .dep2 > ul > li.on > a, .lnb_334200_ .dep2 > ul > li:hover > a {color:#ce823d;}
.lnb_334200_ .dep2_bg {display:none;}

@media (min-width:1024px){
  .lnb_334200_ {padding:0; border-bottom:none; margin:0 auto; position:fixed; top:0; left:0; right:0; opacity:1 !important; visibility:visible !important;}
  [id^=div_user_list] .lnb_334200_{position:relative; margin-top:0;}

  .lnb_334200_ .dep1{max-width:1300px;; margin:0 auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-align:right; font-size:0; position:relative;}
  .lnb_334200_ .dep1:before {content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.3); position:absolute; top:0; right:0;}
  .lnb_334200_ .dep1:after {content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.3); position:absolute; bottom:0; right:0;}
  [id^=div_user_list] .lnb_334200_ .dep1{position:relative;}
  .lnb_334200_ .dep1:after {content:''; display:block; clear:both;}
  .lnb_334200_ .dep1 > li {display:inline-block; position:relative;}
  .lnb_334200_ .dep1 > li:before {content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.3); position:absolute; top:0; left:0;}
  .lnb_334200_ .dep1 > li:after {content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.3); position:absolute; bottom:0; left:0;}
  .lnb_334200_ .dep1 > li > a {box-sizing:border-box; position:relative; padding:22.5px 0; background-color:transparent; font-size:17px; font-weight:100; letter-spacing:-1px; white-space:nowrap; color:#fff; text-align:center; text-indent:-9999px; background-size:100%; background-position:center bottom; transition:background-position 0.3s;}
  .lnb_334200_ .dep1 > li > a:before{content:''; display:block; position:absolute; bottom:0; left:0; right:0; width:100%; height:0; background-color:#ce823d; transition:all 0.3s;}
  .lnb_334200_ .dep1 > li:hover > a{background-position:center top;}
  .lnb_334200_ .dep1 > li:nth-child(1) > a{width:155px; background-image:url("/img_up/shop_pds/dmph/farm/1154320887021.png");}
  .lnb_334200_ .dep1 > li:nth-child(2) > a{width:190px; background-image:url("/img_up/shop_pds/dmph/farm/2154320887021.png");}
  .lnb_334200_ .dep1 > li:nth-child(3) > a{width:155px; background-image:url("/img_up/shop_pds/dmph/farm/3154320887021.png");}
  .lnb_334200_ .dep1 > li:nth-child(4) > a{width:155px; background-image:url("/img_up/shop_pds/dmph/farm/4154320887021.png");}
  .lnb_334200_ .dep1 > li:nth-child(5) > a{width:155px; background-image:url("/img_up/shop_pds/dmph/farm/5154320887021.png");}
  
  
  .lnb_334200_ .dep1 > li.on > a, .lnb_334200_ .dep1 > li:hover > a{color:#0e5ebe;}
  .lnb_334200_ .dep1 > li.on > a:before, .lnb_334200_ .dep1 > li:hover > a:before {height:10px;}
  .lnb_334200_ .dep1 > li[role=toggle] > a:after {display:none;}
  .lnb_334200_ .dep1 > li.on > .dep2 {display:none;}
  .lnb_334200_ .dep1 > li.on > .dep2 > ul, .lnb_334200_ .dep1 > li:hover > .dep2 > ul {}
  .lnb_334200_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:15px 5px;}
  .lnb_334200_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
  .lnb_334200_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
  .lnb_334200_ .dep2 > ul > li > a {padding:8px 5px; font-size:16px; font-weight:100; color:#fff; text-align:center; letter-spacing:-0.5px; transition:color 0.4s;}
  .lnb_334200_ .dep2 > ul > li.on > a, .lnb_334200_ .dep2 > ul > li:hover > a {color:#ce823d;}
  .lnb_334200_ .dep2_bg {
    display:none; position:absolute; top:70px; left:0; width:100%; z-index:1000; background-color:rgba(0,0,0,0.7);}
  .lnb_334200_ .m_bg{display:none;}
  .lnb_334200_ .nav_top{display:none;}

/*마우스오버효과*/
  .layout_527188_container:hover .lnb_334200_{background:#fff; border-top:1px solid #ddd;}
  .layout_527188_container:hover .lnb_334200_ .dep2_bg{border-top:1px solid #9f9fa1;}
  .layout_527188_container:hover .lnb_334200_ .dep1 > li > a{color:#333;}
}

@media (max-width:1250px){
  .lnb_334200_ .dep1 > li > a{background-position:center 65px;}
  .lnb_334200_ .dep1 > li:nth-child(1) > a{width:140px;}
  .lnb_334200_ .dep1 > li:nth-child(2) > a{width:175px;}
  .lnb_334200_ .dep1 > li:nth-child(3) > a{width:140px;}
  .lnb_334200_ .dep1 > li:nth-child(4) > a{width:140px;}
  .lnb_334200_ .dep1 > li:nth-child(5) > a{width:140px;}
}
  
@media (max-width:1023px){
  .lnb_334200_{text-align:center; width:100%; height:100%; position:fixed; top:0; right:0; z-index:99999; opacity:0; visibility:hidden; transition:all 0.4s;}
  .lnb_334200_ .nav_wrap{width:60%; min-width:300px; position:absolute; top:0; right:-100%; height:100%; background:#fff; z-index:1000; transition:all 0.4s;}
  .lnb_334200_ .m_bg{display:block; height:100%; background:rgba(0,0,0,0.5); z-index:500; opacity:0; visibility:hidden; transition:all 0.4s;}
  .lnb_334200_ .nav_top{display:block; position:relative; background:#cf2076;}
  .lnb_334200_ .nav_top span{display:block; width:55px; height:55px; border-right:1px solid rgba(255,255,255,0.2); background:url("/img_up/shop_pds/dmph/design/img/nav_close_btn.png") no-repeat center;} 
  .lnb_334200_ .nav_top a{display:block; padding:0 20px; position:absolute; top:0; right:0; height:55px; line-height:55px; font-size:13px; color:#fff; transition:all 0.4s;}
  .lnb_334200_ .nav_top a:hover{color:#ce823d;}
  
  .lnb_334200_ .dep1 > li {border-bottom:1px solid #ededed;}
  .lnb_334200_ .dep1 > li > a{width:100% !important; background:#fff; font-size:16px; color:#444; padding:17px 20px; text-align:left; transition:all 0.3s;}
  .lnb_334200_ .dep1 > li:hover > a{color:#e12b85;}
  .lnb_334200_ .dep1 > li.on > a{background:#dcb575; color:#fff;}
  
  .lnb_334200_ .dep2{padding:0; background:#f9f9f9;}
  .lnb_334200_ .dep2 > ul > li > a{text-align:left; padding:12px 35px; border-top:1px solid #eee; color:#444; transition:all 0.3s;}
  .lnb_334200_ .dep2 > ul > li.on > a, .lnb_334200_ .dep2 > ul > li:hover > a{color:#e12b85; background:#eee;}
}

@media \0screen{
	.lnb_334200_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_334200_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_334200_ .dep1 > li {float:left; width:INF%; position:relative;}
	.lnb_334200_ .dep1 > li:before {display:none;}
	.lnb_334200_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_334200_ .dep1 > li.on > a:before, .lnb_334200_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ce823d;}
	.lnb_334200_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_334200_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_334200_ .dep1 > li.on > .dep2 > ul, .lnb_334200_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_334200_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_334200_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_334200_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_334200_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_334200_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_334200_ .dep2 > ul > li.on > a, .lnb_334200_ .dep2 > ul > li:hover > a {color:#ce823d;}
	.lnb_334200_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ce823d; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 로고  ****************** */

.img_334199_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:middle; height:70px;}
.img_334199_ * {box-sizing:border-box;}
.img_334199_ a {display:block; text-decoration:none; height:70px; padding:7px 0;}
.img_334199_ img {max-width:100%; vertical-align:middle; margin-left:20px;}
.img_334199_ img.mobile{display:none;}
.img_334199_ .nav_btn{display:none;}


@media (max-width:1023px){
  .img_334199_{display:block; height:55px;}
  .img_334199_ a{height:55px;}
  .img_334199_ img.pc{display:none;}
  .img_334199_ img.mobile{display:inline-block; margin-left:4px; margin-left:0;}
  .img_334199_ .nav_btn{display:block; width:30px; height:30px; padding:5px; position:absolute; top:12px; right:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .img_334199_ .nav_btn span{display:block; width:100%; height:2px; background:#fff; margin-bottom:5px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_334201_ {
    position:relative; width:100%;height:460px;background:#dedede;background-position:center center;background-repeat:no-repeat; text-align:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_334201_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}
.empty_334201_ > div{max-width:1300px; margin:0 auto;padding-top:170px;z-index:500; position:relative;}
  
.empty_334201_ img{display:block; margin:0 auto;}
.empty_334201_ p{margin:0; padding:0; color:#fff; font-size:40px; letter-spacing:-0.5px; font-weight:500; text-shadow:0 0 3px rgba(0,0,0,0.6); margin-top:10px;}
.empty_334201_ p.top_text{display:inline-block; font-size:18px; font-weight:normal; letter-spacing:3px; font-weight:100; color:#e2c49e; border-bottom:1px solid rgba(255,255,255,0.5); padding-bottom:10px;}
.empty_334201_ p.bottom_text{display:inline-block; font-size:16px; color:rgba(255,255,255,0.9); line-height:1.5em; border-top:1px solid rgba(255,255,255,0.5); padding-top:20px; margin-top:20px; font-weight:100;}


@media (max-width:1300px){
  .empty_334201_ > div{width:95%;}
}

@media (max-width: 1023px){
  .empty_334201_ {height:350px;}
  .empty_334201_ p{top:40%;}
  .empty_334201_ > div{top:180px;}
  .empty_334201_ p{font-size:28px;}
}

@media (max-width: 820px){
  .empty_334201_ {height:200px;}
  .empty_334201_ > div{width:100%; background:rgba(0,0,0,0.3); top:61px; padding-top:0;}
  .empty_334201_ > div > span{display:none;}
  .location_277063_ {display:none;}
  .empty_334201_ p{text-align:center; font-size:16px; padding:16px 0;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_334202_ *{margin:0; padding:0; list-style:none;}
.snb_334202_{text-align:center; border-bottom:1px solid #ddd; font-size:0;}
.snb_334202_ > div{display:inline-block; font-size:15px; color:#555; padding:17px 2.5em; position:relative;}
.snb_334202_ > div:after{content:''; display:block; width:9px; height:16px; background:url("/img_up/shop_pds/dmph/design/img/slash.png") no-repeat center; position:absolute; top:20px; right:-4px;}
.snb_334202_ > div.home a{display:inline-block; width:16px; height:16px; background:url("/img_up/shop_pds/dmph/design/img/home.png") no-repeat center; vertical-align:middle; margin-bottom:2px;}
.snb_334202_ > div.present span{display:block; width:15px; height:15px; background:url("/img_up/shop_pds/dmph/design/img/bottom_arrow.png") no-repeat center; position:absolute; top:50%; right:10px; margin-top:-7px;}
.snb_334202_ > div.present:after{display:none;}
  
.snb_334202_ .dep1{position:absolute; top:56px; left:0; right:0; border:1px solid #ddd; border-top:1px solid #fff; z-index:10; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; opacity:0; visibility:hidden; transition:all 0.3s;}
.snb_334202_ .dep1 a{display:block; text-decoration:none; font-size:15px; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.snb_334202_ .dep1 > li > div {display:none;}
.snb_334202_ .dep1 > li > a {
	display:block; width:100%; position:relative; padding:10px 0; text-align:center;
	font-size:14px; color:#555;
}
.snb_334202_ .dep1 > li > a:hover{background:#f5f5f5; color:#ce823d;}

/*클릭효과*/
  .snb_334202_ .present.active .dep1{opacity:1; visibility:visible;}


@media (max-width:767px){
  .snb_334202_ > div{padding:15px 1.5em;}
  .snb_334202_ > div.present{padding-right:2.5em;}
  .snb_334202_ .dep1{top:52px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_334203_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_334203_ > div:after {content:''; display:block; clear:both;}
.layout_334203_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_334203_{width:95%;}
}

@media \0screen{
	.layout_334203_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334206_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_334206_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334206_:before {content:'공백: 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334206_ {height:100px; line-height:1px;}
	[id^=div_user_list] .empty_line_334206_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_334206_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_334206_:before {content:'공백: 100px';}
}

/* ****************** 공백  ****************** */

.empty_line_334204_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_334204_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334204_:before {content:'공백: 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334204_ {height:120px; line-height:1px;}
	[id^=div_user_list] .empty_line_334204_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_334204_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_334204_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_334207_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_334207_ > div:after {content:''; display:block; clear:both;}
.layout_334207_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_334207_ > div > [class^=container_]{padding:0 15px;}
}

@media \0screen{
	.layout_334207_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334215_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_334215_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334215_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334215_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_334215_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_334215_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_334215_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_334210_ p {
	display:inline-block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#bdbdbd; line-height:1.6em; border-bottom:1px solid #444; padding-bottom:13px;
}
.text_334210_ p a {color:#bdbdbd; text-decoration:none;}

@media (max-width:1023px){
  .text_334210_ p{font-size:24px; padding-bottom:7px;}
}

@media (max-width:767px){
  .text_334210_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_334211_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_334211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334211_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334211_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_334211_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_334211_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_334211_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_334209_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_334209_ * {box-sizing:border-box;}
.img_334209_ a {display:block; text-decoration:none;}
.img_334209_ img {max-width:100%; vertical-align:top;}
.img_334209_ img.mobile{display:none;}

@media (max-width:767px){
  .img_334209_ img.pc{display:none;}
  .img_334209_ img.mobile{display:inline-block;}
}

/* ****************** 공백  ****************** */

.empty_line_334208_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_334208_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334208_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334208_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_334208_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_334208_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_334208_:before {content:'공백: 40px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_334216_ span {position:relative; display:inline-block; padding:0 .3em; font-size:15px; color:#666; line-height:22px;}

.footer_info_334216_ .copyright{display:block; margin-top:10px; color:#666; font-size:14px;}
.footer_info_334216_ .copyright a span{color:#888; font-size:13px;}

@media (max-width:767px){
  .footer_info_334216_ span {font-size:14px; line-height:20px;}
  .footer_info_334216_ .copyright a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_334212_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_334212_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334212_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334212_ {height:30px; line-height:1px;}
	[id^=div_user_list] .empty_line_334212_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_334212_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_334212_:before {content:'공백: 30px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_334217_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_334217_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_334217_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_334217_ li:last-child:after {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_334217_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#999; text-decoration:none; letter-spacing:-1px;}
.fnb_334217_ li a:hover {text-decoration:underline;}
.fnb_334217_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#999}

@media (max-width:767px){
  .fnb_334217_ li a{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_334213_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_334213_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334213_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_334213_ {height:110px; line-height:1px;}
	[id^=div_user_list] .empty_line_334213_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_334213_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_334213_:before {content:'공백: 110px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.quickNav_wrap, .quickNav_wrap *{padding:0; margin:0;}
  
.quickNav_wrap{text-align:center; font-size:0;}
.quickNav_wrap .wrap{display:inline-block; position:relative;}

.quickNav_wrap .nav_wrap{display:inline-block; position:relative;}
.quickNav_wrap .nav_wrap .btn{display:inline-block; width:72px; height:72px; position:relative; overflow:hidden; cursor:pointer;}
.quickNav_wrap .nav_wrap .btn .off{width:100%; height:100%; top:0; left:0; position:absolute;}
.quickNav_wrap .nav_wrap .btn .on{width:100%; height:100%; top:-72px; left:0; position:absolute;}
.quickNav_wrap .nav_wrap .btn .line{top:0; width:1px; height:72px; background:#fff; position:absolute; opacity:0.1;}

.quickNav_wrap .top_btn{display:inline-block; width:72px; height:72px; background:url("/img_up/shop_pds/dmph/design/img/top_btn.png") no-repeat center #222; cursor:pointer; transition:all 0.4s;}
.quickNav_wrap .top_btn:hover{background:url("/img_up/shop_pds/dmph/design/img/top_btn.png") no-repeat center #e12b85;}

.quickNav_wrap .balloon_container{width:198px; height:48px; margin:0 auto 5px auto; top:0; left:50%; margin-left:-65px; position:absolute; margin-top:-53px;}

@media (max-width:767px){
  .quickNav_wrap{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.quickNav_wrap2, .quickNav_wrap2 *{padding:0; margin:0;}
  
.quickNav_wrap2{text-align:center; font-size:0;}
.quickNav_wrap2 .wrap{display:inline-block; position:relative;}

.quickNav_wrap2 .nav_wrap{display:inline-block; position:relative;}
.quickNav_wrap2 .nav_wrap .btn{display:inline-block; width:50px; height:50px; position:relative; overflow:hidden; cursor:pointer;}
.quickNav_wrap2 .nav_wrap .btn .off{width:100%; height:100%; top:0; left:0; position:absolute;}
.quickNav_wrap2 .nav_wrap .btn .on{width:100%; height:100%; top:-50px; left:0; position:absolute;}
.quickNav_wrap2 .nav_wrap .btn .line{top:0; width:1px; height:50px; background:#fff; position:absolute; opacity:0.1;}

.quickNav_wrap2 .top_btn{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/dmph/design/img/top_btn.png") no-repeat center #222; background-size:cover; cursor:pointer; transition:all 0.4s;}
.quickNav_wrap2 .top_btn:hover{background:url("/img_up/shop_pds/dmph/design/img/top_btn.png") no-repeat center #e12b85;}

.quickNav_wrap2 .balloon_container{width:198px; height:48px; margin:0 auto 5px auto; top:0; left:50%; margin-left:-72px; position:absolute; margin-top:-53px;}

@media (min-width:768px){
  .quickNav_wrap2{display:none;}
}
